body{
    background-image:url(../img/wolfbackground.jpg);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
}


.delete-logo img{
    margin-top: 80px;
    background-color: white;
    border-radius: 50%;
    box-shadow: 2px 1px 3px rgba(0,0,0,0.2);
}


.login-page-layout{
    background-color: rgba(0,0,0,0.3) ;
    max-width: 600px;
    min-width: 600Px;
    height: 500px;
    margin: 0 auto;
    border: 2px solid rgba(240,240,240,0.5);
    border-radius: 10px;
    margin-top: 50px;
    opacity: 0.8;
}

.login-page-layout:hover{
    opacity:1;
}

.delete-btn a{
    margin: 20px;
    width:150px;
    border-radius: 50px;
    font-size: 1em;
   
}

.delete-back{
    
}